@charset "UTF-8";

#MapiContainer h2{margin: 0 0 20px;}

/* パンくず */
#MapiTopicpathArea{padding:0 10px;}

/* 地図エリア */
.map_txt{margin: 0 0 20px;line-height: 1.3;}
#MapiMapArea{float:left;width:643px;}
.map_area{border: solid 1px #ccc;}
#MapiHereTitle{padding: 5px 0;}

/*再検索エリア*/
#map_sidenav{float: right;width: 290px;}
.sideNav dt.sideTitle{padding: 0;}
.adBar{cursor: pointer;}
.adContent{display:none;}
.sideNav dt.sideTitle.active{background: url(./../img/side02_map_open.gif) no-repeat left top;text-indent: -9999px;overflow: hidden;}
.sideNav.side03{margin:0;padding:0 0 15px;border: none;}
.sideNav.side03 dd{border-left: solid 1px #9c9c9c;border-right: solid 1px #9c9c9c;border-bottom: solid 1px #9c9c9c;}

/*そこどこ＋地図ナビ*/
#MapiMap{padding:0 0 0 1px;}
#MapiNavMapArea{height:30px;overflow:hidden;padding:0 0 0 5px;border-bottom:1px solid #ccc;background:url(../img/bg_mapnav.gif) left bottom repeat-x;position:relative;}
#MapiNavMapAreaInner{width:100%;}
#MapiHere{font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;}
#MapiHere strong{font-weight:normal;}
#MapiNavMap{position:absolute;top:0;right:5px;padding:3px 0 0;}
#MapiNavMap li{float:left;margin:0 10px 0 0;line-height:24px;}
#MapiNavMap li.MapiNavInitPosition{padding:0 0 0 26px;background:url(../img/icon_initPosition.gif) 0 0 no-repeat;}
#MapiNavMap li.MapiNavMail{padding:0 0 0 30px;background:url(../img/icon_mail.gif) 0 0 no-repeat;}
#MapiNavMap li.MapiNavPrint{padding:0 0 0 26px;background:url(../img/icon_print.gif) 0 0 no-repeat;}

/* リストマウスオーバー */
#MapiListMap .MapiListOver .MapiOdd,
#MapiListMap .MapiListOver .MapiEven,
#MapiListMap .MapiListOpen .MapiOdd,
#MapiListMap .MapiListOpen .MapiEven,
#MapiListMap .MapiListOver a,
#MapiListMap .MapiListOpen a{background-color:#ddd;}

/* pager */
#MapiPagerMap{height:25px;overflow:hidden;margin:0;border-top:1px solid #ccc;background:url(../img/bg_mapnav.gif) left bottom repeat-x;text-align:center;line-height:25px;}
#MapiPrev{margin:0 10px 0 0;}

/* 地図上のアイコン */
.MapiIconOpen{position:relative;}
.MapiIconImg{float: left;width: 42px;}
.MapiIconOpenDisplay{float: left;margin:0;padding: 0;width: 210px;z-index: 2000;}
.MapiIconOver .MapiIconDisplay,
.MapiIconOpen .MapiIconDisplay,
.MapiIconClose .MapiIconOpenDisplay{width:260px;}
.MapiIconOver dt,
.MapiIconOpen dt{margin:0;padding:2px;font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;}
.MapiIconOpenDisplay p{margin:15px 0;padding:0;line-height:1.2;font-size: 15px;font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;}
.MapiIconOpenDisplay dl{margin:0 0 15px;}
.MapiIconOpenDisplay dl.bselect{margin:5px 0 3px;}
.MapiIconOpenDisplay dd img{padding: 0 5px 0 0;}
.MapiIconDisplay{margin:0;padding:0;}
.MapiIconCloseDisplay{display:block;float:left;margin:0 3px 0 0;overflow: hidden !important;}
.MapiIconBtn{display:none;margin:0 0 0 3px;}
.MapiIconOpenDisplay p.MapiIconMore{margin:10px 0 0;text-align:right;font-size:10px;}
.MapiIconCloseDisplay img,
.MapiIconBtnOpen,
.MapiIconBtnClose{cursor:pointer;}
.MapiIconDisplay img,
.MapiIconCrowdDisplay img{border:none;}
.MapiIconWhenOver{display:none;}
.MapiIconOver .MapiIconWhenOver,
.MapiIconOpen .MapiIconWhenOver{display:inline;}
.MapiIconOver .MapiIconWhenClose,
.MapiIconOpen .MapiIconWhenClose{display:none;}
.MapiIconClose dt{margin:0;padding:3px;}
.MapiIconClose .MapiIconOverDisplay,
.MapiIconClose .MapiIconOpenDisplay{display:none;}
.MapiIconOver .MapiIconDisplay,
.MapiIconOpen .MapiIconDisplay{border:1px solid #ccc;background:#fff;}
.MapiIconOverDisplay{display:block;}

.MapiIconOver dt:after,
.MapiIconOpen dt:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.MapiIconOver dt,
.MapiIconOpen dt{overflow:hidden;min-height:1em;}
* html .MapiIconOver dt,
* html .MapiIconOpen dt{overflow:visible;height:1%;}
.MapiIconOpen .MapiIconOpenDisplay p.MapiIconMore{display:none;}

/*吹き出しの左表示*/
.temp_r .MapiIconImg,.temp_r .MapiIconOpenDisplay{float:right;}
.temp_r .MapiIconOpenDisplay{margin:0 0 0 10px;width:200px;}
.MapiIconOver .MapiIconDisplay.temp_r, .MapiIconOpen .MapiIconDisplay.temp_r{
	position :absolute;
	left:-220px;
}
.MapiIconOver .MapiIconDisplay.temp_r dl, .MapiIconOpen .MapiIconDisplay.temp_r dl{
	margin:0 -20px 20px 0;
}
.MapiIconOver .MapiIconDisplay.temp_r dl.bselect, .MapiIconOpen .MapiIconDisplay.temp_r dl.bselect{
	margin-top:5px;
	margin-bottom:3px;
}

/* 混雑時 */
.MapiIconCrowd .MapiIconDisplay,
.MapiIconCrowdDisplay{display:none;}
.MapiIconCrowd .MapiIconCrowdDisplay{display:block;margin:0;padding:0;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;background:#fff;line-height:1.1;}
.MapiIconCrowdDisplay li{position:relative;padding:5px 6px 0px 2px;border-top:1px solid #ccc;white-space:nowrap;}
.MapiIconImgArea{position:relative;top:-3px;margin:0 2px 0 0;}

/* infoアイコン表示用 */
.mkrDiv {
	width: 42px;
	height: 35px;
	position: relative;
}
.mkrBody {
	width: 42px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 0;
}
.mkrTip {
	display: none;
}
.mkrTip .tipImg {
	position: absolute;
	top: 1px;
	left: 1px;
}
.mkrBody.over .mkrTip {
	border: solid 1px #ccc;
	background-color: #fff;
	display: block;
	width: 260px;
}
.mkrTip .poiInfo {
	width: 210px;
	margin-left: 42px;
}
.mkrTip .poiInfo .name {
	margin:15px 0;
	padding:0;
	line-height:1.2;
	font-size: 15px;
	font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
}
.mkrTip .poiInfo .service {
	margin: 0 0 15px;
}
.mkrTip .poiInfo .bselect {
	margin: 5px 0 3px;
}
.mkrTip .poiInfo .service dt {
	font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
	padding: 3px;
	margin: 0;
}
.mkrTip .poiInfo .service dd img {
	padding: 0 5px 5px 0;
	vertical-align: top;
}
.mkrTip .pointer {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 42px;
	height: 35px;
	cursor: pointer;
	text-decoration: none;
}

/*吹き出しの左表示*/
.mkrBody.over.temp_r .mkrTip {
	margin: 0 0 0 -220px;
	width: 260px;
}
.mkrBody.over.temp_r .mkrTip .poiInfo{
	margin-left: 20px;
	width: 200px;
}
